{
  "version": 4,
  "wecom_compat": [
    {
      "match": "*",
      "mutex": [
        "Tencent.WeWork.ExclusiveObject",
        "Tencent.WeWork.ExclusiveObjectInstance1"
      ],
      "launch_delay_ms": 2500,
      "process_names": ["WXWork", "WXWork.exe"]
    }
  ]
}
